# README
Author: Alexander Schiessl  
Date: 2016/02
Copyright: Alexander Schiessl, arjs.net  
Web: http://arjs.net  
License: Unlicense, http://unlicense.org  
Description:    
A simple command linetool to analyse ansible file.
